{
    "caption": "Shortcode Editor",
    "selectable": false,
    "canPositionAbsolute": false,
    "canPositionLayout": false,
    "canPositionFixed": false,
    "canDuplicate": false,
    "suppressDelete": false,
    "allowTypographyEditing": false,
    "view": {
        "allowBackgroundEditing": false,
        "allowBorderEditing": false,
        "allowCornersEditing": false,
        "allowEffectsEditing": false
    },
    "childrenPositions": "layout",
    "canBeEmpty": false,
    "floatableChildren": true,
    "LayoutFrame": true
}